/*
Theme Name: BuddyPress Italy 1.6.1
Theme URI: http://www.buddypress-it.it
Description: BPIT BuddyPress.
Version: 1.6.1
Author: Arturo
Author URI: http://www.buddypress-it.it/
Template: bp-default
Tags: buddypress, two-column
*/


#bbp-forum-front-left {
float:left;
width:40%;
}

#bbp-forum-front-left .bbp-template-notice {
margin-top:0;
}

#bbp-forum-front-left .bbp-forum-title {
font-size:15px;
font-weight:bold;
}

#bbp-forum-front-left .bbp-topic-tags {
text-align:center;
}

#bbp-forum-front-right {
float:right;
width:58%;
}

#bbp-forum-front-right .bbp-topic-form .avatar {
display:none;
}

fieldset div.avatar img {
float:right;
}

#bbp-forum-front-right h2 {
position:absolute;
top:18px;
}

#bbp-forum-front-right h2.entry-title {
display:none;
}

#post-269 .bbp-breadcrumb,#post-269 .bbp-pagination,#post-145 .bbp-breadcrumb,#post-145 .bbp-pagination {
display:none;
}

body.forum h2,body.topic h2,body.page-id-145 h2 {
margin-bottom:20px;
}

#content .bbp-topic-freshness,#content .bbp-forum-freshness {
text-align:center;
}

#content .bbp-topic-revision-log img,#content .bbp-reply-revision-log img {
margin:0 0 -7px;
}

table.bbp-replies img.avatar {
margin:0 10px 0 0;
}

body.page-id-145 table.bbp-forums .bbp-forum-freshness,body.page-id-145 table.bbp-forums .bbp-forum-reply-count {
display:none;
}

#content p.bbp-topic-meta {
margin-top:0;
}

body.page-id-145 #content table.bbp-forums th.bbp-forum-info {
width:75%;
}

body.page-id-145 #content table.bbp-forums th.bbp-forum-topic-count {
width:25%;
}

body.page-id-145 fieldset,body.topic #container fieldset,body.forum #container fieldset,#post-269 fieldset {
border:1px solid #eee;
padding:10px 20px;
}

body.page-id-145 fieldset input,body.page-id-145 fieldset textarea,body.topic #container fieldset input,body.topic #container fieldset textarea,body.forum #container fieldset input,body.forum #container fieldset textarea,#post-269 fieldset input,#post-269 fieldset textarea {
font-size:13px;
padding:5px;
}

table.bbp-topics,table.bbp-replies {
margin-bottom:10px;
}

table.bbp-forums {
margin-bottom:-1px;
}

div.bbp-pagination {
margin:0 0 10px;
}